/*******************************************************************************
 * FoxScoringInfoTDM generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxScoringInfoTDM extends FoxScoringInfo
    config(Scoring);

var config int ExpTeamWin;
var config int ExpTeamLose;

defaultproperties
{
    ExpTeamWin=500
    ExpTeamLose=300
    ExpKill=125
}